2005年01月26日

Movable Typeの脆弱性

一応対策はしましたけど、これで大丈夫なのかな・・・

Movable Type 日本語版サイト: 【重要】 Movable Typeの脆弱性と対策について

Movable Typeの脆弱性により、スパムメールの送信を幇助してしまう現象が発生することが分かりました。出荷済みのすべてのMovable Type日本語版に、この脆弱性があることが確認されました。
対策を施したMovable Typeの新版(バージョン3.15)を出荷する予定ですが、同時に出荷済みのMovable Type(英語版バージョン2.6x、日本語版バージョン3.01D、日本語版バージョン3.121)において、この脆弱性を回避するための方法(専用プラグイン・ソフトのインストール)を公開いたしますので、すみやかに対処をいただければと考えております。

Posted by inchiki_castle at 2005年01月26日 23:58
コメント
コメントする









名前、アドレスを登録しますか?






Trackback
このエントリーのトラックバックURL:
http://ic.dreamroad.org/mt/mt-tb.cgi/154